{% extends "src/html/_template.njk" %}
{% set title = "Tips" %}
{% block main %}

    <div class="primary" id="home">
        <div class="container">
            <div class="primary__body">
                <div class="primary__main">
                    <div class="primary__header">Control the staff service quality by visitor feedbacks and increase revenue by 35%</div>
                    <div class="primary__text">Motivation for staff</div>
                    <div class="primary__button">
                        <button type="button" class="pretty-button" data-src="#request" data-fancybox>
                            <span>Try it for free</span>
                        </button>
                    </div>
                </div>
                <div class="primary__media">
                    <div class="primary__image">
                        <img src="img/primary__image.webp" class="img-fluid" alt="">
                    </div>
                </div>
            </div>
            <div class="primary__info">
                <div class="primary-info">
                    <div class="primary-info__wrap">
                        <div class="primary-info__item">
                            <div class="primary-info__media">
                                <div class="primary-info__icon">
                                    <img src="img/info_icon__01.svg" class="img-fluid" alt="">
                                </div>
                            </div>
                            <div class="primary-info__content">
                                <div class="primary-info__text">Free for business. No monthly fee</div>
                            </div>
                        </div><!-- .primary-info__item -->
                        <div class="primary-info__item">
                            <div class="primary-info__media">
                                <div class="primary-info__icon">
                                    <img src="img/info_icon__02.svg" class="img-fluid" alt="">
                                </div>
                            </div>
                            <div class="primary-info__content">
                                <div class="primary-info__text">Cashless tips for your emloyees</div>
                            </div>
                        </div><!-- .primary-info__item -->
                        <div class="primary-info__item">
                            <div class="primary-info__media">
                                <div class="primary-info__icon">
                                    <img src="img/info_icon__03.svg" class="img-fluid" alt="">
                                </div>
                            </div>
                            <div class="primary-info__content">
                                <div class="primary-info__text">Easy integrated with your POS system</div>
                            </div>
                        </div><!-- .primary-info__item -->
                        <div class="primary-info__item">
                            <div class="primary-info__media">
                                <div class="primary-info__icon">
                                    <img src="img/info_icon__04.svg" class="img-fluid" alt="">
                                </div>
                            </div>
                            <div class="primary-info__content">
                                <div class="primary-info__text">Good reviews redirect on Google maps & Tripadvisor</div>
                            </div>
                        </div><!-- .primary-info__item -->
                    </div>
                </div><!-- .primary-info -->
            </div><!-- .primary-info -->
        </div>
    </div><!-- .primary -->

    <div class="section-light why" id="benefit">
        <div class="container">
            <div class="why__header">Why are non-cash tips necessary?</div>
            <div class="why__main">
                <div class="why__item">
                    <div class="why__media">
                        <div class="why__media--wrap">
                            <div class="why__icon why__icon--01">
                                <img src="img/why_icon__01.svg" class="ico-svg" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="why__title">92% of guests</div>
                    <div class="why__divider"></div>
                    <div class="why__content">
                        <div class="why__text">At least sometimes leave a tip*</div>
                        <div class="why__tooltip">*according to TNS GallupMedia (M.Q1 Index 2022) internal research of guests who tip</div>
                    </div>
                </div><!-- .why__item -->
                <div class="why__item">
                    <div class="why__media">
                        <div class="why__media--wrap">
                            <div class="why__icon why__icon--02">
                                <img src="img/why_icon__02.svg" class="ico-svg" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="why__title">81% of guests</div>
                    <div class="why__divider"></div>
                    <div class="why__content">
                        <div class="why__text">Can't find cash to tip and feel embarrassed*</div>
                        <div class="why__tooltip">*according to TNS GallupMedia (M.Q1 Index 2022) internal research of guests who tip</div>
                    </div>
                </div><!-- .why__item -->
                <div class="why__item">
                    <div class="why__media">
                        <div class="why__media--wrap">
                            <div class="why__icon why__icon--03">
                                <img src="img/why_icon__03.svg" class="ico-svg" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="why__title">57% of revenue</div>
                    <div class="why__divider"></div>
                    <div class="why__content">
                        <div class="why__text">Employees earn from tips*</div>
                        <div class="why__tooltip">*according to TNS GallupMedia (M.Q1 Index 2022) internal research of guests who tip</div>
                    </div>

                </div><!-- .why__item -->
            </div>
        </div>
    </div><!-- .why -->

    <div class="section-white" id="how">
        <div class="container">
            <div class="tips">
                <div class="tips__header">Suitable for everyone who receives tips</div>
                <div class="tips__main">
                    <div class="tips__item">
                        <div class="tips__media tips__media--gray">
                            <div class="tips__image tips__image--01">
                                <img src="img/tips_image__01.webp" class="ico-svg" alt="">
                            </div>
                        </div>
                        <div class="tips__title">Waiters</div>
                    </div><!-- .tips__item -->
                    <div class="tips__item">
                        <div class="tips__media tips__media--gray">
                            <div class="tips__image tips__image--02">
                                <img src="img/tips_image__02.webp" class="ico-svg" alt="">
                            </div>
                        </div>
                        <div class="tips__title">Hookah man</div>
                    </div><!-- .tips__item -->
                    <div class="tips__item">
                        <div class="tips__media tips__media--violet">
                            <div class="tips__image tips__image--03">
                                <img src="img/tips_image__03.webp" class="ico-svg" alt="">
                            </div>
                        </div>
                        <div class="tips__title">Trainers</div>
                    </div><!-- .tips__item -->
                    <div class="tips__item">
                        <div class="tips__media tips__media--violet">
                            <div class="tips__image tips__image--04">
                                <img src="img/tips_image__04.webp" class="ico-svg" alt="">
                            </div>
                        </div>
                        <div class="tips__title">Beauty masters</div>
                    </div><!-- .tips__item -->
                </div>
                <div class="tips__footer">and many others</div>
            </div><!-- .tips -->

            <div class="offer">
                <div class="offer__main">
                    <div class="offer__header">
                        <div class="offer__header--primary">Leave a request now and</div>
                        <div class="offer__header--secondary">get 14 days trial period for free</div>
                    </div>
                    <div class="offer__button">
                        <button type="button" class="pretty-button" data-src="#request" data-fancybox>
                            <span>Get it now</span>
                        </button>
                    </div>
                </div>
                <div class="offer__media">
                    <div class="offer__image">
                        <img src="img/offer__image.webp" class="img-fluid" alt="">
                    </div>
                </div>
            </div><!-- .offer -->

            <div class="work">
                <div class="work__header">How does the service work?</div>
                <div class="work__wrap">
                    <div class="work__media">
                        <div class="work__image">
                            <img src="img/work__image_01.webp" class="img-fluid" alt="">
                        </div>
                    </div>
                    <div class="work__main">
                        <div class="work__item">
                            <div class="work__icon">01</div>
                            <div class="work__text">QR code can be printed on a card/sticker/table-tent or a receipt. We make a unique design for every client</div>
                        </div><!-- .work__item -->
                        <div class="work__item">
                            <div class="work__icon">02</div>
                            <div class="work__text">Customer easily scans QR code with his smartphone. No need to download an application</div>
                        </div><!-- .work__item -->
                        <div class="work__item">
                            <div class="work__icon">03</div>
                            <div class="work__text">Our QR code leads to a webpage, that allows to choose a tip amount and leave a feedback. This page can be customized as well</div>
                        </div><!-- .work__item -->
                        <div class="work__item">
                            <div class="work__icon">04</div>
                            <div class="work__text">You can see all the information about tips, reviews and guest's personal contact information using manager's account</div>
                        </div><!-- .work__item -->
                    </div>
                </div>
            </div><!-- .work -->
        </div>
    </div>

    <section class="section-light">
        <div class="container">
            <div class="pos">
                <div class="pos__sm">
                    <div class="pos__header">Easy integrated to <br/>your POS system</div>
                </div>
                <div class="pos__media">
                    <div class="pos__image">
                        <img src="img/pos__image.webp" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="pos__content">
                    <div class="pos__xl">
                        <div class="pos__header">Easy integrated to <br/>your POS system</div>
                    </div>
                    <div class="pos__group">
                        <div class="pos-item">
                            <div class="pos-item__media">
                                <div class="pos-item__logo pos-item__logo--01">
                                    <img src="img/pos__logo_01.webp" class="ico-svg" alt="">
                                </div>
                            </div>
                            <div class="pos-item__name">Iiko</div>
                        </div>
                        <div class="pos-item">
                            <div class="pos-item__media">
                                <div class="pos-item__logo pos-item__logo--02">
                                    <img src="img/pos__logo_02.webp" class="ico-svg" alt="">
                                </div>
                            </div>
                            <div class="pos-item__name">Revel</div>
                        </div>
                        <div class="pos-item">
                            <div class="pos-item__media">
                                <div class="pos-item__logo pos-item__logo--03">
                                    <img src="img/pos__logo_03.webp" class="ico-svg" alt="">
                                </div>
                            </div>
                            <div class="pos-item__name">PromptTech</div>
                        </div>
                        <div class="pos-item">
                            <div class="pos-item__media">
                                <div class="pos-item__logo pos__logo--04">
                                    <img src="img/pos__logo_04.webp" class="ico-svg" alt="">
                                </div>
                            </div>
                            <div class="pos-item__name">Sapaad</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="section-white" id="partners">
        <div class="container">
            <div class="partners">
                <div class="partners__header">Our partners</div>
                <div class="partners__main">
                    <div class="partners__item">
                        <div class="partners__logo partners__logo--01">
                            <img src="img/partners/partner__01.svg" class="ico-svg" alt="">
                        </div>
                    </div>
                    <div class="partners__item">
                        <div class="partners__logo partners__logo--02">
                            <img src="img/partners/partner__02.svg" class="ico-svg" alt="">
                        </div>
                    </div>
                    <div class="partners__item">
                        <div class="partners__logo partners__logo--03">
                            <img src="img/partners/partner__03.svg" class="ico-svg" alt="">
                        </div>
                    </div>
                    <div class="partners__item">
                        <div class="partners__logo partners__logo--04">
                            <img src="img/partners/partner__04.webp" class="ico-svg" alt="">
                        </div>
                    </div>
                    <div class="partners__item">
                        <div class="partners__logo partners__logo--05">
                            <img src="img/partners/partner__05.svg" class="ico-svg" alt="">
                        </div>
                    </div>
                    <div class="partners__item">
                        <div class="partners__logo partners__logo--06">
                            <img src="img/partners/partner__06.svg" class="ico-svg" alt="">
                        </div>
                    </div>
                    <div class="partners__item">
                        <div class="partners__logo partners__logo--07">
                            <img src="img/partners/partner__07.webp" class="ico-svg" alt="">
                        </div>
                    </div>
                    <div class="partners__item">
                        <div class="partners__logo partners__logo--08">
                            <img src="img/partners/partner__08.svg" class="ico-svg" alt="">
                        </div>
                    </div>
                    <div class="partners__item">
                        <div class="partners__logo partners__logo--09">
                            <img src="img/partners/partner__09.webp" class="ico-svg" alt="">
                        </div>
                    </div>
                    <div class="partners__item">
                        <div class="partners__logo partners__logo--10">
                            <img src="img/partners/partner__10.svg" class="ico-svg" alt="">
                        </div>
                    </div>
                    <div class="partners__item">
                        <div class="partners__logo partners__logo--11">
                            <img src="img/partners/partner__11.svg" class="ico-svg" alt="">
                        </div>
                    </div>
                    <div class="partners__item">
                        <div class="partners__logo partners__logo--12">
                            <img src="img/partners/partner__12.svg" class="ico-svg" alt="">
                        </div>
                    </div>
                    <div class="partners__item">
                        <div class="partners__logo partners__logo--13">
                            <img src="img/partners/partner__13.webp" class="ico-svg" alt="">
                        </div>
                    </div>
                    <div class="partners__item">
                        <div class="partners__logo partners__logo--14">
                            <img src="img/partners/partner__14.webp" class="ico-svg" alt="">
                        </div>
                    </div>
                    <div class="partners__item">
                        <div class="partners__logo partners__logo--15">
                            <img src="img/partners/partner__15.svg" class="ico-svg" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="section-light" id="faq">
        <div class="container">
            <div class="faq">
                <div class="faq__header">FAQ</div>
                <div class="faq__main">
                    <div class="spoilers" data-spoilers>
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">What is the price?</span>
                                <i class="spoilers__icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                                            <g stroke="none" stroke-width="1px" fill="none" fill-rule="evenodd" stroke-linecap="square">
                                                <g transform="translate(1.000000, 1.000000)" stroke="#222222">
                                                    <path d="M0,11 L22,11"></path>
                                                    <path d="M11,0 L11,22"></path>
                                                </g>
                                            </g>
                                        </svg>
                                    </i>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    Our service is free for restaurants. No tax fee, no admission fee. We even prepare and deliver printing materials for you. The only interest for us is a commission from tips received, which is 10%
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">What do I need to start using e-tips?</span>
                                <i class="spoilers__icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                                            <g stroke="none" stroke-width="1px" fill="none" fill-rule="evenodd" stroke-linecap="square">
                                                <g transform="translate(1.000000, 1.000000)" stroke="#222222">
                                                    <path d="M0,11 L22,11"></path>
                                                    <path d="M11,0 L11,22"></path>
                                                </g>
                                            </g>
                                        </svg>
                                    </i>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    As soon as you leave request, our manager will contact you to arrange the demo meeting. To start an onboarding process we will send you our contract to sign.
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">How long does the onboarding process take?</span>
                                <i class="spoilers__icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                                            <g stroke="none" stroke-width="1px" fill="none" fill-rule="evenodd" stroke-linecap="square">
                                                <g transform="translate(1.000000, 1.000000)" stroke="#222222">
                                                    <path d="M0,11 L22,11"></path>
                                                    <path d="M11,0 L11,22"></path>
                                                </g>
                                            </g>
                                        </svg>
                                    </i>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    We would be happy to arrange everything for you in 1 day
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">Will the tips go directly to employees, or will they come to a central purse?</span>
                                <i class="spoilers__icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                                            <g stroke="none" stroke-width="1px" fill="none" fill-rule="evenodd" stroke-linecap="square">
                                                <g transform="translate(1.000000, 1.000000)" stroke="#222222">
                                                    <path d="M0,11 L22,11"></path>
                                                    <path d="M11,0 L11,22"></path>
                                                </g>
                                            </g>
                                        </svg>
                                    </i>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    All tips are transferred to the bank account specified in the contract. The responsible manager shares tips among employees according to the internal rules of the organization.
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">How will my employees know that they have received tips?</span>
                                <i class="spoilers__icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                                            <g stroke="none" stroke-width="1px" fill="none" fill-rule="evenodd" stroke-linecap="square">
                                                <g transform="translate(1.000000, 1.000000)" stroke="#222222">
                                                    <path d="M0,11 L22,11"></path>
                                                    <path d="M11,0 L11,22"></path>
                                                </g>
                                            </g>
                                        </svg>
                                    </i>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    For individual tips each employee would have his personal account, where he will see all transactions and all tips and reviews from own accounts. For pooled tips, it drops into a central point, you will have to notify your team, then share money among them
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                        <div class="spoilers__item" data-spoiler>
                            <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                                <span class="spoilers__title">How can I promote my virtual tip jar?</span>
                                <i class="spoilers__icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                                            <g stroke="none" stroke-width="1px" fill="none" fill-rule="evenodd" stroke-linecap="square">
                                                <g transform="translate(1.000000, 1.000000)" stroke="#222222">
                                                    <path d="M0,11 L22,11"></path>
                                                    <path d="M11,0 L11,22"></path>
                                                </g>
                                            </g>
                                        </svg>
                                    </i>
                                </i>
                            </button><!-- .spoilers__header -->
                            <div class="spoilers__content" data-spoiler-content>
                                <div class="spoilers__wrap">
                                    You can promote your virtual tip jar in any way you like. For example, you can tell the guest about it as a new way to thank them for the service and ask to leave a review. The information about the virtual tip jar can be printed in a large format and positioned at strategic points while the QR code can also be positioned across tables.
                                </div>
                            </div><!-- .spoilers__content -->
                        </div><!-- .spoilers__item -->
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="section-white contact" id="contacts">
        <div class="container">
            <div class="contact__header">Contact us:</div>
            <div>
                <a href="tel:+971545124655" class="contact__phone">+971 54 512 4655</a>
            </div>
            <a class="contact__email" href="mailto:ml@e-tips.me">ml@e-tips.me</a>
            <div class="contact__address">Al Khatem Tower, Maryah Island, Abu Dhabi, UAE</div>
            <div class="contact__social">
                <div class="social">
                    <a href="#" class="social__button social__button--md">
                        <svg class="ico-svg" viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M50 100c27.614 0 50-22.386 50-50S77.614 0 50 0 0 22.386 0 50s22.386 50 50 50ZM27.197 32.197A7.5 7.5 0 0 1 32.5 30h35a7.5 7.5 0 0 1 7.5 7.5v25a7.5 7.5 0 0 1-7.5 7.5h-35a7.5 7.5 0 0 1-7.5-7.5v-25a7.5 7.5 0 0 1 2.197-5.303ZM51.775 49.7l14.7-14.7h-32.95l14.7 14.7a2.5 2.5 0 0 0 3.55 0Zm17.493 14.568A2.5 2.5 0 0 0 70 62.5V38.525l-14.7 14.7a7.5 7.5 0 0 1-10.6 0L30 38.525V62.5a2.5 2.5 0 0 0 2.5 2.5h35a2.5 2.5 0 0 0 1.768-.732Z"></path>
                        </svg>
                    </a>
                    <a href="#" class="social__button social__button--md">
                        <svg class="ico-svg" viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M50 100c27.614 0 50-22.386 50-50S77.614 0 50 0 0 22.386 0 50s22.386 50 50 50Zm3.536-76.983c-2.883.08-5.925.774-8.074 2.816-1.775 1.641-2.67 4.03-2.87 6.419-.061 1.708-.053 3.42-.044 5.133.007 1.284.013 2.567-.01 3.848-.789.006-1.58.005-2.372.003a190.732 190.732 0 0 0-3.166.01l.003 3.071c.003 2.053.006 4.109-.003 6.165 1.053.015 2.11.013 3.166.01.792 0 1.583-.002 2.372.003.018 4.076.015 8.15.012 12.225-.005 5.094-.009 10.187.029 15.28 2.165-.014 4.327-.012 6.489-.01 1.621.002 3.243.003 4.868-.003.013-4.584.01-9.165.007-13.746-.004-4.58-.007-9.161.006-13.746 1.093-.005 2.185-.004 3.278-.002 1.456.002 2.913.004 4.37-.011.453-3.07.84-6.166 1.053-9.275-1.44-.007-2.882-.007-4.323-.007-1.442 0-2.883 0-4.324-.007L54 39.582c-.002-1.612-.005-3.223.015-4.835.227-1.241 1.508-2.189 2.75-2.108h5.898c.013-3.217.013-6.42 0-9.636l-2.282-.001a694.454 694.454 0 0 0-6.846.015Z"></path>
                        </svg>
                    </a>
                    <a href="#" class="social__button social__button--md">
                        <svg class="ico-svg" viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M50 100c27.614 0 50-22.386 50-50S77.614 0 50 0 0 22.386 0 50s22.386 50 50 50Zm22.86-30V54.524c0-8.29-4.426-12.148-10.332-12.148-4.766 0-6.895 2.623-8.088 4.46v-3.825h-8.974c.12 2.533 0 26.989 0 26.989h8.976V54.927c0-.807.06-1.61.297-2.187.65-1.614 2.125-3.282 4.604-3.282 3.247 0 4.545 2.475 4.545 6.102V70h8.973ZM54.44 46.836v.087h-.059l.03-.044.03-.043ZM31 34.663C31 32.013 33.008 30 36.078 30c3.072 0 4.959 2.014 5.017 4.663 0 2.59-1.945 4.665-5.076 4.665h-.06c-3.009 0-4.959-2.075-4.959-4.665ZM40.505 70h-8.972V43.01h8.972V70Z"></path>
                        </svg>
                    </a>
                </div>
            </div>
        </div>
    </section>

{% endblock %}


{% block header %}

    <div class="mobile-nav">
        <button type="button" class="hamburger" data-nav-toggle>
            <span></span>
        </button>
    </div><!-- .header-mobile -->
    <div class="header-layout" data-nav-toggle></div>

    <header class="header">
        <button type="button" class="header__close" data-nav-toggle></button>
        <div class="header__wrap">
            <div class="header__logo">
                <img src="img/header_logo.webp" class="img-fluid" alt="">
            </div>
            <nav class="header__nav">
                <div class="header__nav--item">
                    <a class="header__nav--link" href="#home" data-nav>Home</a>
                </div>
                <div class="header__nav--item">
                    <a class="header__nav--link" href="#benefit" data-nav>For who</a>
                </div>
                <div class="header__nav--item">
                    <a class="header__nav--link" href="#how" data-nav>How it works</a>
                </div>
                <div class="header__nav--item">
                    <a class="header__nav--link" href="#contacts" data-nav>Contacts</a>
                </div>
                <div class="header__nav--item">
                    <a class="header__nav--link" href="#" data-nav>Data Ninja</a>
                </div>
            </nav>
            <div class="header__contact">
                <a class="header__phone" href="tel:+971545124655">Tel: +971 54 512 46 55</a>
                <div class="header__social">
                    <div class="social">
                        <a href="#" class="social__button">
                            <svg class="ico-svg" viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd" d="M50 100c27.614 0 50-22.386 50-50S77.614 0 50 0 0 22.386 0 50s22.386 50 50 50ZM27.197 32.197A7.5 7.5 0 0 1 32.5 30h35a7.5 7.5 0 0 1 7.5 7.5v25a7.5 7.5 0 0 1-7.5 7.5h-35a7.5 7.5 0 0 1-7.5-7.5v-25a7.5 7.5 0 0 1 2.197-5.303ZM51.775 49.7l14.7-14.7h-32.95l14.7 14.7a2.5 2.5 0 0 0 3.55 0Zm17.493 14.568A2.5 2.5 0 0 0 70 62.5V38.525l-14.7 14.7a7.5 7.5 0 0 1-10.6 0L30 38.525V62.5a2.5 2.5 0 0 0 2.5 2.5h35a2.5 2.5 0 0 0 1.768-.732Z"></path>
                            </svg>
                        </a>
                        <a href="#" class="social__button">
                            <svg class="ico-svg" viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd" d="M50 100c27.614 0 50-22.386 50-50S77.614 0 50 0 0 22.386 0 50s22.386 50 50 50Zm3.536-76.983c-2.883.08-5.925.774-8.074 2.816-1.775 1.641-2.67 4.03-2.87 6.419-.061 1.708-.053 3.42-.044 5.133.007 1.284.013 2.567-.01 3.848-.789.006-1.58.005-2.372.003a190.732 190.732 0 0 0-3.166.01l.003 3.071c.003 2.053.006 4.109-.003 6.165 1.053.015 2.11.013 3.166.01.792 0 1.583-.002 2.372.003.018 4.076.015 8.15.012 12.225-.005 5.094-.009 10.187.029 15.28 2.165-.014 4.327-.012 6.489-.01 1.621.002 3.243.003 4.868-.003.013-4.584.01-9.165.007-13.746-.004-4.58-.007-9.161.006-13.746 1.093-.005 2.185-.004 3.278-.002 1.456.002 2.913.004 4.37-.011.453-3.07.84-6.166 1.053-9.275-1.44-.007-2.882-.007-4.323-.007-1.442 0-2.883 0-4.324-.007L54 39.582c-.002-1.612-.005-3.223.015-4.835.227-1.241 1.508-2.189 2.75-2.108h5.898c.013-3.217.013-6.42 0-9.636l-2.282-.001a694.454 694.454 0 0 0-6.846.015Z"></path>
                            </svg>
                        </a>
                        <a href="#" class="social__button">
                            <svg class="ico-svg" viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd" d="M50 100c27.614 0 50-22.386 50-50S77.614 0 50 0 0 22.386 0 50s22.386 50 50 50Zm22.86-30V54.524c0-8.29-4.426-12.148-10.332-12.148-4.766 0-6.895 2.623-8.088 4.46v-3.825h-8.974c.12 2.533 0 26.989 0 26.989h8.976V54.927c0-.807.06-1.61.297-2.187.65-1.614 2.125-3.282 4.604-3.282 3.247 0 4.545 2.475 4.545 6.102V70h8.973ZM54.44 46.836v.087h-.059l.03-.044.03-.043ZM31 34.663C31 32.013 33.008 30 36.078 30c3.072 0 4.959 2.014 5.017 4.663 0 2.59-1.945 4.665-5.076 4.665h-.06c-3.009 0-4.959-2.075-4.959-4.665ZM40.505 70h-8.972V43.01h8.972V70Z"></path>
                            </svg>
                        </a>
                    </div>
                </div>
                <div class="header__button">
                    <a href="#" class="btn btn-sm" data-anchor>GET A DEMO</a>
                </div>
            </div>
        </div>
    </header><!-- .header -->

{% endblock %}


{% block footer %}
    <footer class="footer">
        <div class="container">
            <div class="footer__wrap">
                <div class="footer__logo">
                    <img src="img/header_logo.webp" class="img-fluid" alt="">
                </div>
                <div class="footer__copy">Copyright ©2022</div>
            </div>
        </div>
    </footer><!-- .footer -->
{% endblock %}


{% block modal %}
    <div class="hide">
        <div class="modal" id="request">
            <div class="modal__header">Fill the form to leave a request</div>
            <div class="modal__main">
                <form>
                    <div class="form-group">
                        <div class="field">
                            <input type="text" class="field__input" name="name" placeholder="Name">
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="field">
                            <input type="text" class="field__input" name="occupation" placeholder="Occupation">
                        </div>
                    </div>
                    <div class="form-group">
                        <input type="tel" id="phone" autocomplete="off"  placeholder="(201) 555-0123">
                    </div>
                    <div class="form-group">
                        <div class="field">
                            <input type="text" class="field__input" name="email" placeholder="Email">
                        </div>
                    </div>
                    <button type="submit" class="btn">Submit</button>
                </form>
            </div>
        </div>
    </div>
{% endblock %}
